{
  "version": "3.24.1",
  "platforms": ["chrome", "edge", "opera"],
  "scope": [
    "ui%3.24.1"
  ],
  "milestones": {
    "created": "2024-01-31",
    "featurefreeze": "2024-02-14",
    "codefreeze": "2024-02-16",
    "release": "2024-02-20",
    "closed": "2024-02-21"
  },
  "approvals": {
    "scope": "2024-02-14",
    "notes": "2024-02-14",
    "qa": "2024-02-15",
    "stores": {
      "google": "2024-02-21",
      "microsoft": "2024-02-21",
      "mozilla": false,
      "opera": "2024-02-21"
    }
  },
  "announcements": {
    "internal": null,
    "notes-draft": "https://docs.google.com/document/d/1cGNiC6rdaQiGX7esFEC1UI4dgrShBd7NmJ5wRAq1hhY/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-3241-for-chrome-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
